using RealEstateTransactions.Entities;

namespace RealEstateTransactions.Repositories
{
    public interface IServicesRepository
    {
        IEnumerable<Services> ReadServices();

        Services ReadService(int id);

        void CreateService(Services service);

        void UpdateService(Services service);

        void DeleteService(int id);
    }
}